/* Copyright (c) 2001-2004 by SoftIntegration, Inc. All Rights Reserved */
/* a sample program that decides which of the two values is a max. */
#include <math.h>
#include <stdio.h>

int main() {
    double x, z;
    int y; 
    x = 5.0;
    y = 2;
    z =scalbn(x, y); 
    printf("Value 1: %f\n", x); 
    printf("Value 2: %d\n", y); 
    printf("%f is the maximum numeric value.\n",z);
}
